@charset "utf-8";
/* CSS Document */


/* TinyMCE specific rules */
body.mceContentBody {
   background: #FFF;
   font-size:14px;
   font-family:Arial, Helvetica, sans-serif;
}





/*--------------------------------
			GENERAL
--------------------------------*/

body {
	background: url(images/bg.png) no-repeat top center #133155;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color: #6B6E73;
}

img{
	border:none;
}

.bodytext_black{
	color:#000;}

#container {
	width: 930px;
	margin: auto;
}

#main{
	background: url(images/bg_content.png) repeat-y;
	width: 850px;
	height: 100%;
	min-height:260px;
	overflow:auto;
	margin:auto;
	padding: 35px 40px 10px 40px;
}

a{
	color:#5585d7;}
	
a:hover{
	color:#000;}




/*--------------------------------
			HEADER
--------------------------------*/

#header{
	margin-top:80px;
	padding: 10px 10px;}

#logo {
float:left;
}

#slogan {
	float:right;
	margin-top:10px;
}


#nav {
	float: right;
	background: url(images/bg_nav.png) no-repeat;
	width: 598px;
	height:67px;
	line-height:67px;
	margin-top:35px;
	color:#bcbec0;
	font-size:14px;
	text-align:center;
	
}
#nav a {
	text-decoration:none;
	color: #414042;
	padding-left: 2px;
	padding-right: 2px;
}
#nav a:hover {
	color: #002D58;
}

/*--------------------------------
			FOOTER
--------------------------------*/


#footer {
	background: url(images/bg_footer.png) no-repeat top;
	width: 930px;
	clear: both;
	color:#A8A9B5;
	padding-top:35px;
	text-align:center;
	font-size:10px;
}

#footer a{
	color:#A8A9B5;
	text-decoration:none;
	padding: 0 5px 0 5px;}

#footer a:hover{
	color:#fff;
}

/*--------------------------------
			HOME
--------------------------------*/


#banner_home {
	background:url(images/banner_home.jpg) no-repeat;
	height: 218px;
	width: 872px;
	clear:both;
	margin: auto;
	margin-bottom:-15px;
}

#banner_home a {
background: url(images/btn_homebanner.png) no-repeat;
display: block;
width: 278px;
height: 103px;
margin-top: 30px;
float: right;
margin-right: 42px;
display:none;
}

#banner_home a:hover {
background: url(images/btn_homebannerH.png) no-repeat;
}
/* 3 COLS STYLES */

#col_1 {
	float: left;
	width: 215px;
	height:290px;
	border: 1px solid #dcddde;
	margin-right:30px;
	text-align:center;
	padding-left:5px;
	padding-right: 5px;
}

#col_1 img{
	padding:5px 2px;}

#col_1 h1, #col_3 h1{
	width:254px;
	height:44px;
	font-size:20px;
	padding-top:15px;
	color:#FFF;
	text-align:center;
	font-weight:normal;
	background: url(images/bg_call_head.png) no-repeat top center;
	margin: -10px 0 0 -20px;
}

#col_2 {
	float: left;
	width: 330px;
	margin-right:30px;
}


#col_2 h1{
	font-size:26px;
	color: #263e92;
	font-weight:normal;
	padding-top:0;
	margin-top:0;
	margin-bottom:-5px;
}




#col_3 {
	float: right;
	width: 215px;
	min-height:290px;
	padding-left:5px;
	padding-right: 5px;
	border: 1px solid #dcddde;
	font-size:12px;
}

#col_3 p{
	margin-left:10px;}
	
#col_3 img{
	margin: 10px 0 0 -10px;
}
#col_3 h2{
	color:#a7a9ac;
	font-weight:normal;
	font-size:13px;
	padding-bottom:0;
	margin-bottom:-5px;
	}
	
/* 2 COLS STYLES */
#col_1_2col {
	float: left;
	width: 400px;
	margin-right:30px;
	line-height:19px;
}

#col_2_2col {
	float: right;
	width: 215px;
	height:300px;
	padding-left:5px;
	padding-right: 5px;
	border: 1px solid #dcddde;
	margin-right: 55px;
}

#col_1_2col h1{
	font-size:26px;
	color: #263e92;
	font-weight:normal;
	padding:0;
	margin-top:0;
}
#col_2_2col h1{
	width:254px;
	height:44px;
	font-size:15px;
	padding-top:20px;
	color:#FFF;
	text-align:center;
	font-weight:normal;
	background: url(images/bg_call_head.png) no-repeat top center;
	margin: -10px 0 0 -20px;
}


/* SINGLE COL STYLES */
#col_1_single{
	float: left;
	width: 100%;
	margin-right:30px;
	line-height:19px;
}



#col_1_single h1{
	font-size:26px;
	color: #263e92;
	font-weight:normal;
	padding:0;
	margin-top:0;
	margin-bottom:-5px;
}


#col_1_single h2{
	color:#F48520;
	font-size:16px;}

.readmore {
	text-align:right;
	}
.readmore a {
	color:#3397B1;
	text-decoration:none;
}
.readmore a:hover {
	color:#002D58;
}

.sponsor img{
border: 1px solid #eee;
margin-right: 10px;
}

.sponsor td{
padding:5px 0;}


/* FORMS  */
/*

.txt {
	font-size: 11px;
	color: #000000;
	border: 1px solid #D8D8D8;
	width: 150px;
	height:17px;
}
.txthint {
	font-size: 11px;
	font-style: italic;
	color: #999999;
	border: 1px solid #D8D8D8;
	width: 150px;
	height:17px;
}

.txt, textarea.txtarea, select{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #CCC;
	width: 300px;}
	

textarea.txtarea {
	width: 300px;
	height:70px;
}

#messageline {
	color: #F48520;
	font-weight: bold;
	font-size: 14px;
}
*/
/* TABLES */

td.head {
width: 80px;
	font-weight: bold;
}

ol.comms {
width: 700px;
}
ol.comms li{
margin-top: 20px;
}

ul.sponsorlist {
list-style:none;
margin: 0;
padding: 0;
}

/* ---------------------------
        CONTACT PAGE STYLES 
-----------------------------*/

#contact td {
	vertical-align:middle;
	padding: 2px 0;
	font-size:11px;
	color:#666;
}
#contact a {
	padding-top: 3px;
}
#contact input[type="text"], #contact select, #contact textarea {
	width: 280px!important;
}
#contact textarea {
	resize:none;
}

.txt {
	font-size: 11px;
	color: #000000;
	border: 1px solid #D8D8D8;
	width: 150px;
	height:17px;
}
.txthint {
	font-size: 11px;
	font-style: italic;
	color: #999999;
	border: 1px solid #D8D8D8;
	width: 150px;
	height:17px;
}
.txt, textarea.txtarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #CCC;
	width: 300px;
}
textarea.txtarea {
	width: 300px;
	height:70px;
}
#messageline {
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
}
label.error {
	color: #FF3333;
	margin-left: 10px;
	font-size:11px;
}
input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.bodytext_red {
	color:#FF0000;
}

/* 
	======================================
			PHOTO GALLERY
	=======================================
*/

ul.gallery_menu, ul.gallery_pics {
	margin: 20px 0 10px 0;
	padding:0;
	display:block;
	overflow:hidden;
}
ul.gallery_menu li {
	background: url(/images/bg_photo.png) no-repeat;
	width:164px;
	height:158px;
	list-style:none;
	text-align:center;
	float:left;
	padding-right:5px;
	font-size:11px;
}
ul.gallery_menu li img {
	margin: 10px auto 5px auto;
	display:block;
}
ul.gallery_menu li span {
	font-weight:bold;
	line-height:12px;
	clear:both;
	width:120px;
	display:block;
	margin:auto;
}
ul.gallery_menu li a {
	text-decoration:none;
}
ul.gallery_pics li {
	list-style:none;
	float:left;
	padding:5px 5px 0 5px;
}